Subject: What am I missing???

From: [email-masked] (Mike Busse)
Date: 22 May 1996 13:37:33 GMT

Hello everyone, I am trying to build a mailcap file for Pine
3.91 on a Unix platform so it will be able to MIME decode and *view*
(when applicable) gzip, dvi/tex/latex, wordperfect, powerpower, and
uuencoded files.  For example, I have tried the following in a
mailcap file:

DVI/*;/usr/X11/bin/xdvi %s; test=test -n "$DISPLAY"; needsterminal
TEX/*; "
application/x-dvi; "
application/x-tex; "
application/x-latex; "

When I email myself a .dvi file, Pine still reports it as a MULTIPART
message.

Is there a way to tell Pine what encoding to use with a file extension?

If anyone has something like this working, would you please forward the
info?  Any constructive suggestions greatly appreciated.

Please reply by email to [email-masked]

Thanks,
Mike.